Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] CGI with lilbpq

From: Alexzander Blashko <black(at)lins(dot)ospu(dot)odessa(dot)ua>
To: "ADM(dot) Diego Cueva" <dcueva(at)fenix(dot)sis(dot)epn(dot)edu(dot)ec>
Cc: pgsql-hackers(at)postgreSQL(dot)org
Subject: Re: [HACKERS] CGI with lilbpq
Date: 1998-06-08 13:03:09
Message-ID: Pine.LNX.3.96.980608155948.25631A-100000@lins.ospu.odessa.ua (view raw or flat)
Thread:
Lists: pgsql-hackers
On Sat, 6 Jun 1998, ADM. Diego Cueva wrote:

> 
> Hi Everybody.
> 
> I have problems with my CGI programs in C.
> When i execute the CGI, the message "Internal Server Error" is displayed 
> in the browser.
> This error only ocurr when i compile the programs using -lpq
> 
> Exist documentation about this ?
> 
> PLEASE:
> H  H HHHH H    HHHH
> H  H H    H    H   H
> HHHH HH   H    HHHH
> H  H H    H    H
> H  H HHHH HHHH H
> 
> I have:
> Linux 2.0.30
> PostgreSQL 6.1.1
> 
> dcueva(at)fenix(dot)sis(dot)epn(dot)edu(dot)ec
> 
> 

What www-server do you use ?
Working with apache I have to create user 'nobody'.


In response to

Responses

pgsql-hackers by date

Next:From: Massimo Dal ZottoDate: 1998-06-08 14:53:10
Subject: Re: [HACKERS] keeping track of connections
Previous:From: The Hermit HackerDate: 1998-06-08 11:40:30
Subject: Re: [GENERAL] Should I run regression tests?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group